# draugr.numpy_utilities.signal_utilities.signal_mixing.mix_ratio

draugr.numpy_utilities.signal_utilities.signal_mixing.mix_ratio(s1: Sequence, s2: Sequence, db_ratio: float = 0, *, log_multiplier: int = 20) → Sequence

  # Function to mix clean speech and noise at various SNR levels

  # Normalizing to -25 dB FS

  Parameters

    - s1 –

    - s2 –

    - db_ratio –

    - log_multiplier –

  Returns